<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
		<url>
			<loc>http://www.rockowa.com/a,36,lekcje-perkusji-w-majdanie</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/rockowe-ferie-w-rsm-2014</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,35,warsztaty-gitarowe-i-perkusyjne-z-mr-pollack</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,34,rozpoczecie-roku-szkolnego-2kh13-2kh14</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,30,w-majdanie-na-rockowo</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,33,zajecia-w-majdanie-rozpoczete</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/oboz-muzyczny-2014</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/pobierz,7</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/print.php?art=44</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/print.php?art=46</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,41,oboz-muzyczny-„gron”-2kh14-–-spotkanie-organizacyjne</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/pobierz,8</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/pobierz,2</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,29,gron-2kh13</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,28,oboz-muzyczny-„gron”-2kh13-–-spotkanie-organizacyjne</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/print.php?art=33</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,2,rozpoczecie-roku-szkolnego</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/print.php?art=10</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/print.php?art=9</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/print.php?art=2</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,9,kursy-przygotowawcze</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/gitarowy-zawrot-glowy</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/rockowe-ferie-w-rsm-2013</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/letni-oboz-muzyczny-2013</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/sladamia-bieszczadzkich-aniolow</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/bezplatne-warsztaty-gitarowe</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/mira-kubasinksa-koncert</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/print.php?art=45</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,32,oboz-muzyczny-2kh13</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,44,promocja-uczen-ucznia-</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,45,sladami-bieszczadzkich-aniolow-ii-czyli-zimowy-wyjazd-muzyczny</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/dni-otwarte-w-rockowej-szkole-muzycznej</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/zdjecia-osrodka</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,42,rozpoczecie-roku-szkolnego-2kh14-2kh15</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,47,ro©kowe-ferie-w-rsm-2kh15-</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/s,2,5,aktualnosci</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/s,2,4,aktualnosci</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/s,2,3,aktualnosci</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/s,2,2,aktualnosci</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/s,2,1,aktualnosci</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/a,39,oferta-rsm-letni-oboz-muzyczny-–-gron-2kh14</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/kontakt</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/logo</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/lutnik</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/sale</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/kadra</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/o-szkole</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/kalendarz</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/cennik</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/galeria</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/home</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

		<url>
			<loc>http://www.rockowa.com/aktualnosci</loc>
			<lastmod>2015-02-05</lastmod>
			<changefreq>always</changefreq>
			<priority>1</priority>
		</url>

	</urlset>